RubyGems Navigation menu

pacifier 0.0.1

Catching all the errors

Gemfile
          gem 'pacifier', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install pacifier
  
  
  
  
  
  
  

Authors:

  • Zamith

Owners:

Total downloads 1,510

For this version 1,510

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 17, 2012 (5 KB)